LIBS_DEFAULT_LIBRARY_NAME=Mi biblioteca
LIBS_RECOVERED_LIBRARY={{name}} (recuperado)

LIBS_OPEN_IN_TITLE=Abrir en…
LIBS_OPEN_IN_START_DOWNLOAD=Iniciando la descarga desde Adobe Stock. Espere.
LIBS_OPEN_IN_SYNC_DISABLED=Para abrir recursos desde Adobe Stock, active la sincronización de archivos.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Para descargar archivos de Adobe Stock es necesaria una versión más reciente de Adobe Creative Cloud.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=La nube que ha seleccionado es distinta de la de Adobe Stock. Cambie a la misma nube privada.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Se ha producido un error al descargar el recurso desde Adobe Stock. Compruebe su conexión de red.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Se necesita una versión más reciente de Photoshop para abrir directamente los recursos de Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Se necesita una versión más reciente de Illustrator para abrir directamente los recursos de Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Se necesita una versión más reciente de InDesign para abrir directamente los recursos de Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Se necesita una versión más reciente de After Effects para abrir directamente los recursos de Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Se necesita una versión más reciente de Premiere Pro para abrir directamente los recursos de Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Se necesita una versión más reciente de Project Felix para abrir directamente los recursos de Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Se necesita una versión más reciente de Animate para abrir directamente los recursos de Adobe Stock.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Se ha producido un error al abrir el recurso en Photoshop. Puede acceder a él desde el panel Bibliotecas Creative Cloud o descargarlo en el ordenador.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Se ha producido un error al abrir el recurso en Illustrator. Puede acceder a él desde el panel Bibliotecas Creative Cloud o descargarlo en el ordenador.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=Se ha producido un error al abrir el recurso en InDesign. Puede acceder a él desde el panel Bibliotecas Creative Cloud o descargarlo en el ordenador.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=Se ha producido un error al abrir el recurso en After Effects. Puede acceder a él desde el panel Bibliotecas Creative Cloud o descargarlo en el ordenador.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Se ha producido un error al abrir el recurso en Premiere Pro. Puede acceder a él desde el panel Bibliotecas Creative Cloud o descargarlo en el ordenador.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Se ha producido un error al abrir el recurso en Project Felix. Puede acceder a él desde el panel Bibliotecas Creative Cloud o descargarlo en el ordenador.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Se ha producido un error al abrir el recurso en Animate. Puede acceder a él desde el panel Bibliotecas Creative Cloud o descargarlo en el escritorio.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=No se puede abrir el recurso desde Adobe Stock. Photoshop no está instalado en este equipo.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=No se puede abrir el recurso desde Adobe Stock. Illustrator no está instalado en este equipo.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=No se puede abrir el recurso desde Adobe Stock. InDesign no está instalado en este equipo.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=No se puede abrir el recurso desde Adobe Stock. After Effects no está instalado en este equipo.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=No se puede abrir el recurso desde Adobe Stock. Premiere Pro no está instalado en este equipo.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=No se puede abrir el recurso desde Adobe Stock. Project Felix no está instalado en este equipo.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=No se puede abrir el recurso desde Adobe Stock. Animate no está instalado en este equipo.